using System;
using System.Collections.Generic;

namespace DataImport.Models
{
    public partial class DriveType
    {
        public DriveType()
        {
            Transports = new HashSet<Transport>();
        }

        public int Id { get; set; }
        public string Name { get; set; } = null!;

        public virtual ICollection<Transport> Transports { get; set; }
    }
}
